AnsweredAssumed Answered

Installing alfresco-community-war-2.1.0 on jboss-4.2.1.GA

Question asked by himadri.das on Jun 26, 2008
Hi

I'm trying to install alfresco-community-war-2.1.0 on jboss-4.2.1.GA using MySql 5.0 for my project purpose. I'm following the steps mentioned in the following installation guide : http://wiki.alfresco.com/wiki/Deploying_WAR_JBoss.
But I'm facing various deployment issues & unable to install alfresco on Jboss. Can anyone let me know which version of alfresco community war is compatible with JBoss and also can provide any installation guide for that????It will be very helpful for my project.

Regards,
Himadri

Outcomes